Subject: [Bug 14] new requirements on ETags vs property changes

From: [email-masked]
Date: Thu, 27 Oct 2005 10:47:40 -0700

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=14

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         [email-masked]    [email-masked]

------- Additional Comments From [email-masked]  2005-10-27 10:47 -------
Next action proposed on phone conference October 27 (Julian, Jim, Elias, Cullen,
Lisa): servers SHOULD NOT change the ETag of a resource only because the dead
properties have been changed.  

This is basically a change from the 07 version of the spec replacing MUST NOT
with SHOULD NOT, thus relaxing the requirement, but compared to RFC2518 this is
a strengthened or added requirement.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.